Subject: Re: update communicator/navigator for i386
To: Kazuki Sakamoto <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/29/2000 19:18:24
On Sun, 30 Apr 2000, Kazuki Sakamoto wrote:
>  > Not really. Have you tested this on 1.4.2/i386?
> No. What's wrong on 1.4.2? SuSE6.3? or navigator for linux22?

we have problems with framemaker and suse6.3 on 1.4.2, and 
it might be possible for that one to fail as well.

in any case, I thing it wouldn't hurt to depend on SuSE>=6.1, no?

 - Hubert

Microsoft: "Where do you want to go today?"
Linux:     "Where do you want to be tomorrow?"
BSD:       "Are you guys coming, or what?"